Subject: [Sip] Half duplex voice

From: "Vivek Nandalike" <[email-masked]>
Date: Tue, 25 Sep 2001 19:10:36 +0530

Hi,
Is it possible to have a half duplex voice path with some hardware button
activation in Vovida stack?The reason why I am asking is because devices
like the IPAQ have a Push to Talk button and only a one directional voice
flow is possible.
Vivek